Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226100 - Merge Review: lksctp-tools
Summary: Merge Review: lksctp-tools
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 19:34 UTC by Nobody's working on this, feel free to take it
Modified: 2010-10-22 07:52 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-22 04:35:42 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-10-05 15:48 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 19:34:14 UTC
Fedora Merge Review: lksctp-tools

http://cvs.fedora.redhat.com/viewcvs/devel/lksctp-tools/
Initial Owner: karsten@redhat.com

Comment 1 Karsten Hopp 2007-02-21 15:16:38 UTC
lksctp-tools-1.0.6-3.fc7 prepared for review

Comment 2 Henrik Nordström 2009-08-15 19:15:44 UTC
Why is this merge review still open when the package has been part of Fedoar since several releases? Did it get added witout review and a review is still wanted?

Comment 3 Parag AN(पराग) 2010-10-05 15:48:53 UTC
Created attachment 451704 [details]
spec cleanup

This git patch clean this package for this review. Please commit this patch or allow to commit.

Comment 4 Parag AN(पराग) 2010-10-12 06:22:44 UTC
ping jsafrane

Comment 5 Parag AN(पराग) 2010-10-22 04:35:42 UTC
Committed the above patch and built in lksctp-tools-1.0.11-2.fc15

APPROVED.

Comment 6 Jan Safranek 2010-10-22 07:52:04 UTC
Parag, I am sorry, I've been on vacation. Thanks a lot for your work (and especially the patch)!


Note You need to log in before you can comment on or make changes to this bug.